/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.epic-graphic-scroll-reveal.already-viewed .graphic-wrapper {
  height: 100dvh;
  position: relative;
}
.epic-graphic-scroll-reveal.already-viewed .graphic-wrapper .graphic-wrapper-inner {
  -webkit-clip-path: inset(0 0 0 0 round 1rem);
          clip-path: inset(0 0 0 0 round 1rem);
  height: 100%;
  width: 100%;
}
.epic-graphic-scroll-reveal.already-viewed .graphic-wrapper .graphic-wrapper-inner img, .epic-graphic-scroll-reveal.already-viewed .graphic-wrapper .graphic-wrapper-inner video {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper {
  height: 200dvh;
  padding-bottom: 100vh;
  position: relative;
}
.epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper.fixed .graphic-wrapper-inner {
  left: 0;
  position: fixed;
  top: 0;
  z-index: -1;
}
.epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper.fixedToBottom .graphic-wrapper-inner {
  position: absolute;
  top: 50%;
}
.epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper .graphic-wrapper-inner {
  border-radius: 1rem;
  -webkit-clip-path: inset(20vh 20vw 20vh 20vw round 1rem);
          clip-path: inset(20vh 20vw 20vh 20vw round 1rem);
  height: 100%;
  overflow: hidden;
  -webkit-transition: -webkit-clip-path 0.2s linear;
  transition: -webkit-clip-path 0.2s linear;
  transition: clip-path 0.2s linear;
  transition: clip-path 0.2s linear, -webkit-clip-path 0.2s linear;
  width: 100%;
}
@media only screen and (min-width: 1440px) {
  .epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper .graphic-wrapper-inner {
    -webkit-clip-path: inset(30vh 30vw 30vh 30vw round 1rem);
            clip-path: inset(30vh 30vw 30vh 30vw round 1rem);
  }
}
.epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper .graphic-wrapper-inner img, .epic-graphic-scroll-reveal:not(.already-viewed) .graphic-wrapper .graphic-wrapper-inner video {
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}